Subject: Ticket Assigned - Feedback or suggestions
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Wed, 01 Sep 2021 10:23:01 +0000

Hi Prince Malik,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Feedback or suggestions Dear Centerpoint  admins,
I would like to raise my concern for my yesterday experience at Centerpoint in WTC- Abu Dhabi
I have returned  shoes. And got more items. I got a gift for my coworker. I requested from the cashier to wrap it as a gift. She told me nowadays we r not providing gift wrap. I told her why, I was here last week we wrapped gifts. She called someone for 3 times. I waited. She started to hold my purchasing. And continued with others.
Then the other staff came, she told me sorry I am here alone I can't help you for wrapping your gift. I am alone and there no wrapping papers. I told her there is a lot of wrapping papers there. She told me.. "these wrappers only for baby shop. If you want, you can buy a wrapping paper then I will wrap,"
I told them OK, get for me 1 wrapper. I asked them can u provide the feedback paper.. Both mentioned sorry we don't have. 
Then she wrapped in very ugly way. The lady told me..
" Add to you complain that you ask me to wrap during promotion. Don't forget." I ignored her. She repeated the same sentence twice.
I replied to I will simply tell what happened and how you push me to buy the things. Which is done free Everytime. 
Please this is my first complaint  about Centerpoint. Those 2 ladies  unpolitely dealt with us.
You can open the camera and see what happened. 
Customer service is not only when there  is a regular price.. Customer service is applied for all customers at all times. Even with promotions 
Please this for your prompt action.
My bill number is 21459103621320210829
Thank you
Amal https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3041559